Subject: Re: Comments

From: Jesse Eisses <[email-masked]>
Date: Sat, 29 Mar 2025 10:09:24 +0100

Hi Andreas,

Thanks for the reminder, appreciate it. This is still on my list to
finish, I will keep you in the CC of the updates.

Cheers,

Jesse

Andreas Enge <[email-masked]> writes:

> Hello Jesse,
>
> Am Wed, Jan 22, 2025 at 09:13:08PM +0100 schrieb Jesse Eisses:
>> I had indeed missed the comment. Thanks a lot for the feedback, I will look into it!
>
> just a friendly reminder, if you are still interested in this patch
> series, it would be nice if you could send an updated version (and keep
> me in cc).
>
> Andreas